uuid: 27dc099c-0f25-4cf4-a336-85b120cfe0a6
langcode: en
status: true
dependencies:
  config:
    - node.type.article
id: node.article.status
field_name: status
entity_type: node
bundle: article
label: Published
description: ''
required: false
translatable: false
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
